Subject: Re: Does a Korn Shell come with NT?
From: [email-masked] (Michael Hirmke)

3 Nov 1997 19:13:37 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi john,

>I heard, or read in an e-mail message, that NT comes with some Unix utils,
>including a Korn shell.  Was this a dream I had because I want it really bad?
>What Unix Utils come with NT?

All of the Unix utils in NT are part of the POSIX tools, which you can
find in the NT resource kit.
But every time, you use one of them, the NT POSIX subsystem gets started
and slows your system down extremely. Besides that, all of these tools
are a bit limited compared to the GNU tools in the Cygnus' package.

IMHO it would be better to get the Cygnus toolkit for free instead of
buying the NT resource kit.

The Cygnus toolkit includes bash, which you can configure so that it
behaves nearly like a Korn shell.

>
>Thanks...
>john j

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".